[pypy-dev] translation on RHEL 6.x

David Malcolm dmalcolm at redhat.com
Tue Jul 10 19:10:19 CEST 2012

On Tue, 2012-07-10 at 10:55 -0500, Naveen Garg wrote:
> I am trying to translate a pypy sandbox on RHEL 6.
> I am having problems because I think libffi-devel is not available in
> the EPEL repo.
> Has anyone had any success / build instructions on RHEL 6 ?
I build PyPy for RHEL 6 within the EPEL repo:

IIRC libffi-devel is a core part of RHEL (as opposed to being part of

However, I'm not building with --sandbox, if that's what you're
referring to.

You can see the specfile for my pypy packages here:

I do some patching FWIW; in particular, I'm applying this patch:

Hope this is helpful

More information about the pypy-dev mailing list